/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */







/* General Custom CSS */



@font-face {



    font-family: mylato;



    src: url(../fonts/Lato-Bold.ttf);



}



*{ border:none!important;}







body{ background-image:url(../images/tpy.jpg); background-repeat: repeat-x;}







.responsive .container {



width: 960px;



}







#layerslider_1{ width:auto !important;}







.html_header_top.html_bottom_nav_header #header_main {



z-index: 3;



display: none;



}



.av-main-nav-wrap ul {



margin: 0;










}



.ls-bg{ padding: 0px; border-width: 0px; width: 960px; height: 367px; margin-left: 0px !important; margin-top: 0px !important;}



.topbar{ background-image:url(../images/topbg.jpg); background-repeat:repeat; overflow:hidden; padding:10px;}







.my_logo{ width:100%; padding-top:5px; text-align:center; margin:0px auto;}




.my_topright{ width:50%; float:left; padding-top:30px;}







.my_topmenu{ text-align:right;}







.my_topmenu ul{ text-align:right; margin:0px auto; padding:0px;}







.my_topmenu ul li{ display:inline; list-style:none; padding-left:20px;}







.my_topmenu ul li a{ color:#878787; font-family: mylato; font-size:14px; text-transform:uppercase; text-decoration:none;}







.my_topmenu ul li a:hover{ color:#CC0000;}







.button_red{ background-color:#b30002; font-family: mylato; font-size:14px; color:#ffb8b9; padding:7px 12px; float:right; border-radius:5px; margin-top:15px;}







.button_red:hover{ background-color:#000;}







.button_red a{  font-family: mylato; font-size:14px; color:#ffb8b9; text-transform:uppercase; text-decoration:none;}







.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a {



border-left-style: solid;



border-left-width: 0px;



}



.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {



border-right-style: solid;



border-right-width: 0px;



padding:0 35px; text-transform:uppercase !important;



}



.html_stretched #wrap_all {



/* background-color: #ffffff; */



background: none !important;



}


.footer_social{ margin:0px auto; text-align:center; margin-top:40px;}



.footer_social ul{ margin:0px auto; text-align:center; padding:0px}



.footer_social ul li{ display:inline; list-style:none; padding:10px;}



.footer_menu{ margin:0px auto; text-align:center; margin-top:20px;}



.footer_menu ul{ margin:0px auto; text-align:center; padding:0px}



.footer_menu ul li{ display:inline; list-style:none; padding:10px 20px;}



.footer_menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#9c3b3c; text-decoration:none;}


.footer_menu ul li a:hover{  color:#000;}



.my_copyright{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; padding:20px 0; color:#9c3b3c; line-height:16px;}


.my_copyright1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; padding-top:10px; color:#9c3b3c; line-height:16px; padding-bottom:20px;}


.my_copyright1 a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center;  color:#9c3b3c; text-decoration:none; }


.my_copyright1 a:hover{color:#fff; }


.welcome{ font-family: mylato; font-size:24px; color:#807251; text-align:left; }


.after_welcome{color:#8f8f8f; font-family: mylato; font-size:14px; padding-top:30px; padding-bottom:10px;}


.border_part{ border:1px solid #282828!important; border-radius: 7px; padding-bottom:15px;}


.seclast_parttop1{ background-image:url(../images/nn.png); background-position:left; background-repeat:no-repeat; background-color:#282828; overflow:hidden; padding:12px 0; border-top-left-radius: 5px;



border-top-right-radius: 5px;}


.seclast_parttop2{ background-image:url(../images/mm.png); background-position:left; background-repeat:no-repeat; background-color:#282828; overflow:hidden; padding:12px 0; border-top-left-radius: 5px;



border-top-right-radius: 5px;}


.seclast_parttop3{ background-image:url(../images/blog.png); background-position:left; background-repeat:no-repeat; background-color:#282828; overflow:hidden; padding:12px 0; border-top-left-radius: 5px;



border-top-right-radius: 5px;}







.seclast_parttoptext{ text-align:center; font-family: mylato; font-size:24px; color:#807251;}







.textlist{ margin-top:15px;}







.textlist ul{ margin:0px auto; padding:0px; margin-left:15px;}







.textlist ul li{ list-style:url(../images/small.png); padding-left:15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#655225; margin-bottom:10px; }







.gentext1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#655225;  padding-top:15px;}







.gentext2{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#8f8f8f; padding-bottom:10px; padding-top:15px; }







.gentext3{ color:#484646; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:15px;}







.readmore_last{ text-align:center;}







.padd1{ padding:0px 10px;}







.main_color{ background:none !important}

.allpage_header{padding: 10px 0; font-family: 'Glegoo', serif; font-size:24px; color:#ce132c; }



.allpage_heading{ font-family: mylato; font-size:30px; color:#807251; padding:20px 0;}



.allapge_subheading{font-family: 'Glegoo', serif;  font-size:17px; color:#8f8f8f; padding:5px 0;}



.allpage_content{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#8f8f8f; line-height:22px; padding-bottom:10px;}

.products_teaxt{ font-family: 'Glegoo', serif; font-size:16px; text-align:center; color:#ce132c;}

.products_teaxt a{ font-family: 'Glegoo', serif; font-size:16px; text-align:center; color:#ce132c;}

.main_color p{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#8f8f8f;}


.maintalk{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#8f8f8f; text-align:center!important;}
.maintalk p{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#8f8f8f; text-align:center!important;}



.header_color .avia-menu-fx:hover{ border:no !important;}

.fronttitle{ font-family: 'Glegoo', serif; color:#5b3a00; padding:1px 1px 1px 1px; font-size:12px; text-transform:uppercase; letter-spacing:1px; text-align:center!important; }
.fronttitle a{ color:#5b3a00; text-decoration:none; text-align:center!important;}
.fronttitle a:hover{ color:#5b0000; text-decoration:none; text-align:center!important;}

.topfell{ font-family: 'Glegoo', serif; color:#5b0000;  font-size:28px; text-align:center; text-transform:uppercase; padding-top:10px;}
.topfell2{ font-family: 'Glegoo', serif; color:#916c2b; padding:3px 1px 5px 1px; font-size:14px; text-align:center; letter-spacing:3px; text-transform:uppercase; margin-bottom:10px; border-bottom:1px solid #bba164!important; }

.main_color p strong {
font-weight: bold; 
font-family: 'Glegoo', serif !important;
}

.hr {
clear: both;
display: block;
width: 100%;
 height: 0px;
 line-height: 0px;
position: relative;
margin: 0px 0; 
float: left;
}

.main_color .pricing-table>li:nth-child(even) {
color: #ce132c;
}
/*

Desktop Styles

================================================== */

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */



@media only screen and (max-width: 768px) {

  /* Add your Desktop Styles here */

.logo, .logo a{

overflow: hidden;

position: relative;

display: block;

height: 100%;

}
.com_logo{ display:none;}

.firsttext {
font-family: yanone;
font-size: 51px;
color: #ffffff;
padding-top: 0px; 
text-transform: uppercase;
}
.toper {
width: 100%;
position:relative;;
display: block;
text-align: right;
/* margin-top: 25px; */
 margin-left: 0px; 
z-index: 999;
margin-top: 10px;
}
.body_text {
font-family: opeancon;
font-size: 36px;
color: #5087b0;
padding-top: 10px;
text-transform: uppercase;
}
.part_area{ width:33.33%; float:left; text-align:center; margin-top:15px;}

.next_footer {
width: 47.5%;
float: left;
margin-right: 2.5%;
}
.last-div {
width: 100%;
overflow: hidden;
padding-bottom: 30px;
}

.html_header_top.html_bottom_nav_header #header_main {



z-index: 3;



display: block;



}

.responsive .container {
    width: 100% !important;
}

.topbar {
background-image: url(../images/topbg.jpg);
background-repeat: repeat;
overflow: hidden;
padding: 10px;
display: none;
}
}





/*

Mobile Styles

================================================== */

/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */



@media only screen and (max-width: 767px) {

  /* Add your Mobile Styles here */


.logo, .logo a{

overflow: hidden;

position: relative;

display: block;

height: 100%;

}
.com_logo{ display:none;}
.responsive #top #header {
position:inherit;
}
.responsive .container {
width: 96%;
margin: 0 auto;
}
.firsttext {
font-family: yanone;
font-size: 41px;
color: #ffffff;
padding-top: 0px;
text-transform: uppercase;
}
.firstsmalltext {
color: #fff4d9;
font-size: 14px;
font-family: opeanr;
 padding-top: 10px;
}
.part_area{ width:50%; float:left; text-align:center; margin-top:15px;}
}

@media only screen and (max-width: 460px)  and (min-width: 320px) 
{
.responsive .container {
width: 96%;
margin: 0 auto;
}
.next_footer {
width: 100%;
float: left;
margin-right:0%; padding-bottom:15px;
}
.last-div {
width: 100%;
overflow: hidden;
padding-bottom: 30px;
}
.firsttext {
font-family: yanone;
font-size: 21px;
color: #ffffff;
padding-top: 0px;
text-transform: uppercase;
}
.firstsmalltext {
color: #fff4d9;
font-size: 11px;
font-family: opeanr;
padding-top: 10px;
}
#av_section_1{ background-image:none !important; background-color:#181819;}
.body_image {
padding-top: 44px;
width:100%;
text-align: center;
overflow: hidden; padding-bottom:15px;
}
.image_last {
width: 100%;
float: left;
text-align: center;
}
.part_area{ width:100%; float:left; text-align:center; margin-top:15px;}
.toper ul li {
margin: auto;
display: inline;
list-style: none;
padding: 5px;
font-family: opeanr;
font-size: 20px;
color: #23a2dc;
}
}